ACCESS_TOKEN_SECRET=mysecret
REFRESH_TOKEN_SECRET=myrefreshsecret
RESET_PWD_TOKEN_SECRET=myresetsecret
MAIL_USERNAME="ydamk15nbk@gmail.com"
MAIL_PASSWORD="NBKmailK19"
APP_URL="http://localhost:2000"
BOOK_API_URL="http://localhost:4000"